2022-asano-dejitaru-maikuro-sukopu-ainu-ifuku:
  type: article
  title: "デジタルマイクロスコープを用いた繊維素材の観察によるアイヌ衣服の分析と考察"
  author:
    - "浅野 千恵"
  date: 2022
  serial-number:
    doi: "10.14890/jasca.2022.0_f01"
  url: "https://doi.org/10.14890/jasca.2022.0_F01"
  language: "ain"
